; PE Builder (main) language file

[Language]
name=Deutsch
author=Karsten Violka/Markus Debus/Martin Berthold
;Germany
lcid=407

[Translation]
1=&OK
2=&Abbrechen
3=Beenden
; (4) Like in "build" the CD.
4=Start
5=Plugins
6=PE-Builder
7=Bootmedium
8=Ordner mit Windows-Installationsdateien
9=Ordner und Dateien aus diesem Ordner hinzufügen
10=&nicht erstellen
11=&ISO-Image erstellen
12=&CD/DVD brennen
13=&RW löschen
14=&fertiges Medium auswerfen
15=Gerät
16=&Hilfe
17=&Quelldateien
18=&ISO/CD erstellen
19=Letzte Log-Datei &anzeigen
20=&Optionen
21=&Suchen
22=&Prüfen
23=S&lipstream
24=&Index
25=&Webseite besuchen
26=&Letzte Änderungen
27=&Über
28=&Lizenz
29=&schließen
30=&(de)aktivieren
31=K&onfigurieren
32=&Aktualisieren
33=E&ditor
34=&Hinzufügen
35=Entfernen
36=Plug-in Liste
37=Aktiv
38=Name
39=Datei
40=Ja
41=Nein
42=Volume-ID
43=Erweitert
44=Registry-Dateien nicht erstellen
45=Absoluter Ausgabepfad
46=Dateien nicht neu zusammenstellen
47=&Ausführliche Meldungen (zur Fehlersuche)
48=&PE-Builder
49=Hauptmenü
50=Optionen
51=Über
52=Mit dem PE-Builder erstellen Sie aus einer Installations-CD für Windows XP oder Windows Server 2003 eine bootfähige CD-ROM oder DVD, die sich sehr gut als Notfall-CD für Wartungsarbeiten eignet.
53=Operation
54=Schließen
55=S&topp
56=Lizenz
57=Die für PE-Builder gültige Lizenz
58=Ich &stimme zu
59=Ich stimme &nicht zu
60=Beachten Sie: Diese Lizenz gilt nicht für
61=oder
62=Sie gilt für Ihr Windows-Produkt
63=Wenn Sie die Windows-Lizenz nicht akzeptieren, können Sie die BartPE-CD nicht erstellen
64=change log
65=Um den PE-Builder nutzen zu können, müssen Sie die Lizenzbedinungen akzeptieren
66=Das Programm wird beendet
67=Name des Plug-in-Ordners
68=Name des Plug-in-Ordners eingeben
69=Service Pack per Slipstream integrieren
70=Quelle
71=Ordner mit den Windows-Installationsdateien
72=&Quelle ist nicht beschreibbar
73=CD oder DVD
74=kopieren
75=Service-Pack
76=Service-Pack-Datei auswählen
77=Zielordner
78=aktualisierte Installationsdateien hier speichern
79=Starte Service-Pack im Slipstream-Modus
80=Die Integration kann bis zu 15 Minuten dauern, bitte warten...
81=Den Vorgang nicht unterbrechen.
82=Läuft
83=Vorgang angehalten
84=Quellverzeichnis wählen
85=Zusätzliches
86=Absoluter Pfad
87=Kommandozeilen-Parameter
88=Diese Hilfe
89=Erstellen beginnen
90=Programm nach dem Erstellen verlassen
91=Zielordner automatisch überschreiben
92=Ausführliche Info einschalten
93=Registry-Dateierstellung überspringen
94=Dateierstellung überspringen
95=ISO-Image erstellen
96=Quellordner ungültig
97=Sprache
98=Ändern
99=Sprachdateien
100=Konnte Sprachdatei nicht öffnen
101=Wechsel der Sprache erfordert Neustart des PE-Builder. Programm wird beendet. 
102=Ausführliche Info eingeschaltet
103=Version des laufenden Betriebssystems
104=Quell-Produkt 
105=Name der CD-Rom
106=Microsoft Produkt-Code
107=Vertriebsweg ID
108=Es kann problematisch sein, BartPE mit einer OEM-Windows-CD zu erstellen
109=Fehler
110=fehlgeschlagen
111=version
112=Quelle erstellen
113=Dateinamen eingeben
114=Brennen
115=CD/RW löschen
116=auswerfen
117=Erstellung gestartet
118=Erstelle Registrierung
119=Öffnen/Erstellen der Registry Hives
120=Schließen/Speichern der Registry Hives
121=Zusammenstellung der Dateien
122=Warnung
123=Verzeichnis
124=hat Fehler festgestellt
125=PE-Builder hat angehalten wegen
126=Fehlern bei Erstellung
127=Erstellung abgeschlossen
128=ISO Abbild wurde nicht erstellt, Fehlerbeseitigung erforderlich
129=Es wurde keine CD/DVD gebrannt, Fehlermeldung erforderlich
130=Starte externes Programm
131=Ausgabe Exitcode
132=Abgeschlossen
133=vom Benutzer abgebrochen
134=Gemeldet wurden
135=Fehler und 
136=Warnungen
137=Die Verwendung von
138=und
139=ermöglicht ein vor-/zurück Springen zu Zeilen mit Anzeige eines
140=Konnte Datei nicht schreiben
141=überspringe Datei
142=lösche Datei
143=Max. recursion level erreicht
144=Kopiere Datei von
145=nach
146=Verschiebe Datei
147=Entferne vorhandene Hive-Daten
148=Lade 
149=Lese
150=Datei 
151=Abschnitt
152=Fehler bei der Suche nach Datei
153=Entpacke von
154=Hinzufügen von PnP-ID
155=Entferne Temporärdateien
156=Veratrbeite OEM-file
157=SCSI Hardware-ID
158=Komponente
159=Verarbeite Treiber IDs
160=Hinzufügen von 
161=Abschnitt
162=Verarbeite INF-file
163=CD-Rom Bootsektor vorbereitet
164=Öffne Datei
165=bytes wurden geschrieben zu
166=nicht gefunden
167=Kopieren der Dateien abgeschlossen
168=Hinzufügen von Dateien
169=Kopiere Datei
170=Entpacke oder kopiere Datei von
171=Speichere Hive
172=Schließe Hive
173=Erstelle Datei
174=Adding shared assemblies
175=Verarbeite
176=von
177=ausgewählten Dateien
178=Nicht unterstützes Gerät
179=überspringe
180=Bad signature
181=Hinzufügen der Datei
182=Dateizusammenstellung abgeschlossen
183=Entferne Verzeichnis
184=Verarbeite CAB Index
185=Prüfe CAB Abschnitt
186=Erstelle Verzeichnisbaum
187=Bereits vorhanden
188=Erstelle
189=von insgesamt
190=Dateien müssen kopiert werden
191=Starte Dateianalyse
192=Erstellung des ISO Abbildes erfolgreich
193=don't worry pebuilder will use
194=Lesen Sie bitte die Lizenz für
195=Das Verzeichnis
196=Alle Dateien und Ordner in diesem Verzeichnis werden gelöscht
197=Möchten Sie fortfahren?
;
; like in "Erase <path>?"
198=Löschen:
199=Verzeichnis erstellen
200=existiert nicht
201=Möchten Sie es erstellen
202=Identische Dateien als Hard Links zusammenfassen
203=Information
204=Prüfe Ordner
205=Quelle gültig
206=Produktname
207=CD-Name
208=Plugin löschen
209=Überprüfe Laufwerksoptionen
210=Bitte geben sie den Pfad zu den Windows Installationsdateien an
211=Bitte geben sie das Ausgebe Verzeichniss an
212=Bitte geben sie den Pfad für die ISO Datei an
213=Netzwerk Konfiguration
214=Networkunterstützung starten
215=IP Addresse automatisch beziehen
216=Benutze die folgende IP Addresse
217=IP Addresse
218=Subnet Maske
219=Standard Gateway
220=DNS Server
221=WINS Server
222=Computer Name
223=Arbeitsgruppe
224=Erkenne Netzwerkadapter
225=Enter oder den ersten Knopf drücken um die Erkennung zu starten
226=Registriere Netzwerk Komponenten
227=Erkenne/installiere Netzwerkadapter
228=Setze Computername/Arbeitsgruppe
229=Installiere Tcp/ip
230=Speichere Parameter
231=Installiere Microsoft Client
232=Netzwerkunterstützung geladen
233=Fehler beim Start der Netzwerkdienste
234=Brenne mit
235=Suche Netzwerkadaper
236=Netzwerkadapter gefunden
237=ungültig
238=Suche nach Geräten, bitte warten
239=Schutz gegen Buffer Underrun eingeschaltet
240=Schreibgeschwindigkeit
241=Test unit bereit
242=Ermittle Information zum Medium
243=Medium kann gelöscht werden
244=Lösche Medium
245=Schreibe Daten auf CD/DVD
246=Medien-Auswurf
247=DVD media padding
248=Starte DVD+RW Formatierung
249=DVD+RW Formatierung abgeschlossen
250=Starte DVD-RW Schnellformatierung
251=DVD-RW Schnellformatierung abgeschlossen
252=Image Größe
253=Ermittle Geräteinformation
254=Protokoll wurde gespeichert unter
255=Keine Hilfe für die ausgewählte Sprache gefunden
256=Hilfe verwendet die Sprache
257=Verzeichnis entfernt.
258=Verzeichnisnummer nicht gefunden
259=Fehler beim Öffner der Datei 
260=Schlüssel fehlt
261=Kann Abschnitt Device nicht finden in Datei
262=Klasse
263=Provider
264=Kann Verzeichnis nicht finden
265=Kein Zielverzeichnis angegeben (verwende Verzeichnis 2) für diesen Abschnitt
266=Hinzufügen aus zusätzlichem Verzeichnis 
267=Nach Windows-Installationdateien suchen?
268=Dateien suchen?
269=Suche nach Windows-Installationsdateien
270=Suche
271=Anzahl der gefundenen gültigen Quellen
272=(kann etwas dauern)
273=Wählen Sie eine Quelle aus der Liste
274=Quelle gefunden
275=Bitte warten
276=Ausführen
277=Bitte einen gültigen Pfad zu den Windows-Installationsdateien angeben
278=Bitte einen gültigen Pfad zum Service Pack angeben
279=Bitte einen gültigen Zielpfad angeben
280=OPC fehlgeschlagen, versuche trotzdem zu brennen!
281=Auto Erkennung
282=Schließe Sitzung
283=Überprüfe Daten
284=Datenprüfung erfolgreich.
285=Plugin
286=[Help] zeigt weitere Informationen zum Plugin
287=[Konfigurieren] konfiguriert das Plugin
288=nach fehlenden Dateien suchen
298=ISO-Abbild nach dem Brennen entfernen
290=Zielpfad nach dem Brennen leeren
291=Windows-Dateien nicht in Großbuchtaben umbenennen
292=Kein CD/DVD-Brenner gefunden
293=Kein CD/DVD-Brenner ausgewählt 